Subject: New Reply Received - Conversation with hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 13:20:36 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>Dear Team, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I haven’t received any reply from you regarding my <span style="font-size:17.5px; display:inline!important">order no #6222443841, 4 item</span><span style="display:inline!important">s has been returned and picked up by your courier not 1 item
 only. </span>
</div>
<div dir="ltr"><span style="display:inline!important"><br>
</span></div>
<div dir="ltr"><span style="display:inline!important">Why my complete refund for these 4 items still not issue? </span></div>
<div dir="ltr"><span style="display:inline!important"><br>
</span></div>
<div dir="ltr"><span style="display:inline!important">I hope you will take urgent notice for such delay and will generate my complete refund within next 24 hours.</span></div>
<div dir="ltr"><span style="display:inline!important"><br>
</span></div>
<div dir="ltr"><span style="display:inline!important">Looking for best cooperation from your side.</span></div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">
<div style="direction: ltr">Best regards,</div>
<div dir="ltr">
<br>
</div>
<div style="direction: ltr">Fahad Butt</div>
</div>
</div>
<div id="id-ab901fbd-163d-444f-a09d-9e53b6c0c336" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 15pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Fahad Butt &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, October 8, 2020 6:27 PM<br>
<b>To:</b> Centrepoint<br>
<b>Subject:</b> Re: [#1508008] - Conversation with hi
</div>
<div> </div>

<div dir="ltr">
<div>

</div>
<div dir="ltr">
<div></div>
<div>
<div dir="ltr">Dear Team,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Greetings from Fahad!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<span style="font-size:17.5px; display:inline!important">With reference to order no #6222443841, 4 item</span><span style="display:inline!important">s has been returned and picked up by your courier. it’s shocking to listen such kind of unprofessionalism
 by your team, 1st it was delayed too much regarding pickup and now excusing to make refund process.</span>
</div>
<div dir="ltr"><span style="display:inline!important"><br>
</span></div>
<div dir="ltr"><span style="display:inline!important">You must make sure with your pickup and warehousing team. I have packed 4 items very well and handed over to your pickup courier so I need a full refund of these 4 items. </span></div>
<div dir="ltr"><span style="display:inline!important"><br>
</span></div>
<div dir="ltr">I am not responsible if your pickup or warehousing team missed other 3 items. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Looking for a deserving cooperation from you with full refund. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">
<div style="direction:ltr">Best regards,</div>
<div dir="ltr">
<br>
</div>
<div style="direction:ltr">Fahad Butt</div>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size: 11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 23, 2020 4:32:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1508008] - Conversation with hi</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fahad,</div>
<div dir="ltr">
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for contacting us on chat.<br>
<br>
We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508008